.section-logo {
  max-width: 140px;
  margin: 0 auto 1.85rem auto !important;
  position: relative;
  z-index: 999; }
  @media (min-width: 1300px) {
    .section-logo {
      max-width: 190px;
      margin: 0 auto 3.5rem auto !important; } }
.darken .section-logo {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1); }

.sb-wrap {
  position: relative;
  clear: both;
  z-index: 5;
  display: flex; }
  .sb-wrap.s-width-Bleed .sb-container {
    padding: 0; }
  .sb-wrap.EdgeMobile .sb-container {
    padding: 0; }
    @media (min-width: 1300px) {
      .sb-wrap.EdgeMobile .sb-container {
        padding: 0 5.5vw 0 5.5vw; } }
  .sb-wrap .sb-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    z-index: 4;
    padding-left: 5.5vw;
    padding-right: 5.5vw; }
    .sb-wrap .sb-container.Section_XAlign_Left {
      margin-left: 0; }
    .sb-wrap .sb-container.Section_XAlign_Right {
      margin-right: 0; }
    .sb-wrap .sb-container.Section_XAlign_Center {
      margin-left: auto;
      margin-right: auto; }
  @media (min-width: 746px) {
    .sb-wrap.s-width-Wide .sb-container {
      max-width: 100%; } }
  @media (min-width: 1024px) {
    .sb-wrap.s-width-Wide .sb-container {
      max-width: 100%; } }
  @media (min-width: 1300px) {
    .sb-wrap.s-width-Wide .sb-container {
      max-width: 90%; } }
  @media (min-width: 1800px) {
    .sb-wrap.s-width-Wide .sb-container {
      max-width: 85%; } }
  @media (min-width: 746px) {
    .sb-wrap.s-width-Standard .sb-container {
      width: 100%; } }
  @media (min-width: 1024px) {
    .sb-wrap.s-width-Standard .sb-container {
      width: 90%; } }
  @media (min-width: 1300px) {
    .sb-wrap.s-width-Standard .sb-container {
      width: 80%; } }
  @media (min-width: 1800px) {
    .sb-wrap.s-width-Standard .sb-container {
      width: 70%; } }
  @media (min-width: 746px) {
    .sb-wrap.s-width-Narrow .sb-container {
      max-width: 70vw; } }
  @media (min-width: 1024px) {
    .sb-wrap.s-width-Narrow .sb-container {
      max-width: 80vw; } }
  @media (min-width: 1300px) {
    .sb-wrap.s-width-Narrow .sb-container {
      max-width: 1200px; } }
  @media (min-width: 1800px) {
    .sb-wrap.s-width-Narrow .sb-container {
      max-width: 1200px; } }
  @media (min-width: 746px) {
    .sb-wrap.s-width-ExtraNarrow .sb-container {
      max-width: 550px; } }
  @media (min-width: 1024px) {
    .sb-wrap.s-width-ExtraNarrow .sb-container {
      max-width: 750px; } }
  @media (min-width: 1300px) {
    .sb-wrap.s-width-ExtraNarrow .sb-container {
      max-width: 850px; } }
  @media (min-width: 1800px) {
    .sb-wrap.s-width-ExtraNarrow .sb-container {
      max-width: 1020px; } }
  .sb-wrap .has_sidebar {
    display: flex;
    flex-direction: column; }
    @media (min-width: 746px) {
      .sb-wrap .has_sidebar {
        flex-direction: row; } }
  .sb-wrap .sb-content {
    width: 100%; }
    .sb-wrap .sb-content.fig-pos-Left, .sb-wrap .sb-content.fig-pos-Right {
      display: flex;
      flex-direction: column; }
      @media (min-width: 746px) {
        .sb-wrap .sb-content.fig-pos-Left, .sb-wrap .sb-content.fig-pos-Right {
          flex-direction: row; } }
      .sb-wrap .sb-content.fig-pos-Left .sb-content-main, .sb-wrap .sb-content.fig-pos-Right .sb-content-main {
        width: 100%;
        order: 2; }
        @media (min-width: 746px) {
          .sb-wrap .sb-content.fig-pos-Left .sb-content-main, .sb-wrap .sb-content.fig-pos-Right .sb-content-main {
            width: 60%; } }
      .sb-wrap .sb-content.fig-pos-Left figure, .sb-wrap .sb-content.fig-pos-Right figure {
        width: 100%;
        order: 1; }
        @media (min-width: 746px) {
          .sb-wrap .sb-content.fig-pos-Left figure, .sb-wrap .sb-content.fig-pos-Right figure {
            width: 40%; } }
    .sb-wrap .sb-content.fig-pos-Below, .sb-wrap .sb-content.fig-pos-Above {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap; }
    @media (min-width: 746px) {
      .sb-wrap .sb-content.fig-pos-Above .sb-content-main {
        order: 2; }
      .sb-wrap .sb-content.fig-pos-Above figure {
        order: 1; }
      .sb-wrap .sb-content.fig-pos-Below .sb-content-main {
        order: 1; }
      .sb-wrap .sb-content.fig-pos-Below figure {
        order: 2; }
      .sb-wrap .sb-content.fig-pos-Left .sb-content-main {
        order: 2; }
      .sb-wrap .sb-content.fig-pos-Left figure {
        order: 1; }
      .sb-wrap .sb-content.fig-pos-Right .sb-content-main {
        order: 1; }
      .sb-wrap .sb-content.fig-pos-Right figure {
        order: 2; } }
.Section_VAlign_Top .sb-container {
  align-self: flex-start;
  margin-bottom: 0; }

.Section_VAlign_Center .sb-container .sb-content {
  margin: auto; }

.sb-wrap.Section_VAlign_Bottom .sb-container {
  align-self: flex-end;
  margin-bottom: 0; }

@media (max-width: 745px) {
  .ForceBelowPhone figure {
    order: 2 !important; } }

@media (max-width: 745px) {
  .mod_sb_pos_Below {
    order: 2; } }

@media (min-width: 1300px) {
  .WiderMedia .sb-content-main {
    width: 40% !important; }
  .WiderMedia figure {
    width: 70% !important; } }

.ForceFullHeight img, .ForceFullHeight picture {
  height: 100%;
  object-fit: cover; }

.sb-content-main {
  display: flex !important;
  flex-direction: column !important; }
  .sb-content-main.Text_VAlign_Top {
    align-self: flex-start; }
  .sb-content-main.Text_VAlign_Center {
    align-self: center; }
  .sb-content-main.Text_VAlign_Bottom {
    align-self: flex-end; }

.hide {
  display: none !important; }

.nooverflow {
  overflow: hidden !important; }

.SpaceAbove {
  margin-top: 1rem !important; }

.notop {
  margin-top: 0px !important;
  padding-top: 0px !important; }

.nobot {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important; }
